Page MenuHomePhabricator

Upgrade Kartotherian to the latest service template
Closed, ResolvedPublic

Description

Kartotherian is based on a dated node template, and needs to be upgraded.

Event Timeline

Yurik created this task.Aug 14 2015, 5:02 PM
Yurik claimed this task.
Yurik raised the priority of this task from to High.
Yurik updated the task description. (Show Details)
Yurik added projects: Maps, Maps-Sprint.
Yurik added subscribers: Yurik, mobrovac, csteipp, MaxSem.
Restricted Application added a project: Discovery. · View Herald TranscriptAug 14 2015, 5:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I am working on this task, but this is not a blocker of the production deployment, so removing.

Tfinc moved this task from Backlog to In progress on the Maps-Sprint board.Aug 18 2015, 9:47 PM
Yurik closed this task as Resolved.Aug 19 2015, 1:16 AM
Yurik moved this task from In progress to Done on the Maps-Sprint board.Aug 19 2015, 1:40 AM